@charset "UTF-8";

@keyframes horizontal-slide-animation {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}

:root {
  --c-base: #333333;
  --c-main: #0077CB;
  --c-bg: #EEEEEE;

  --c-green: #009FA8;
  --c-red: #E83836;
  --c-purple: #B783F7;

  --f-base: "meiryo", sans-serif;
  --f-en: "roboto-condensed-light", sans-serif;
  --f-title: "vdl-logojrblack", sans-serif;
  
  --radius: calc(infinity * 1px);
  --transition-def: 0.5s ease;
  
  --index-menu: 90;
  --index-header: 99;
  --index-modal: 999;
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  word-break: break-word;
}

html {
  -webkit-text-size-adjust: 100%;
  -ms-scroll-chaining: none;
  position: relative;
  height: 100%;
  height: -webkit-fill-available;
  overscroll-behavior: none;
  font-size: 62.5%;
}

body {
  position: relative;
  width: 100%;
  color: var(--c-base);
  font-size: 16px;
  line-height: normal;
  font-family: var(--f-base);
  letter-spacing: 0.05em;
}

body.fixed {
  overflow: hidden;
}

section {
  position: relative;
  padding: 100px 0;
}

main {
  position: relative;
}

.c-lower {
  margin-top: 100px;
}

img,
iframe {
  display: block;
  width: 100%;
  max-width: 100%;
}

a,
button,
select {
  cursor: pointer;
}

a[disabled],
button[disabled],
select[disabled] {
  pointer-events: none !important;
}

a,
button,
select,
input {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: transparent;
  color: var(--c-base);
  font-size: 1.6rem;
  font-family: var(--f-base);
  text-align: left;
}

a {
  -webkit-transition: var(--transition-def);
  display: block;
  text-decoration: none;
  word-break: break-all;
  transition: var(--transition-def);
}

span,
sub,
sup {
  font-weight: inherit;
}

sup {
  vertical-align: top;
}

sub {
  vertical-align: bottom;
}

strong {
  font-weight: 700;
}

p.txt {
  line-height: 2;
}

.l-inner {
  position: relative;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
}

.l-inner.--narrow {
  max-width: 1040px;
}

.l-inner.--wide {
  max-width: 1240px;
}

.js-page-link {
  scroll-margin-top: 200px;
}

.u-ib {
  display: inline-block;
}

.u-caution {
  color: var(--c-accent);
}

.u-hide {
  clip: rect(0, 0, 0, 0);
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  border: 0;
  white-space: nowrap;
}

.c-scroll-contents {
  scroll-margin-top: 100px;
}

.c-title01 {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 15px;
  margin-bottom: 50px;
}

.c-title01__en {
  color: var(--c-main);
  font-family: var(--f-en);
  font-size: 6.0rem;
  font-weight: 700;
  line-height: 1;
  text-transform: uppercase;
}

.c-title01__jp {
  font-size: 1.6rem;
  font-weight: 700;
  text-align: center;
}

.c-title01.--white .c-title01__en,
.c-title01.--white .c-title01__jp {
  color: #fff;
}

.c-title02 {
  border-left: solid 5px var(--c-main);
  font-size: 2.6rem;
  font-weight: 700;
  line-height: 1.5;
  padding-left: 15px;
  margin-bottom: 30px;
}

.c-title03 {
  font-size: 2.0rem;
  font-weight: 700;
  line-height: 1.5;
  margin: 30px 0 10px;
}

.c-btn01 {
  border-radius: var(--radius);
  border: solid 2px var(--c-main);
  color: var(--c-main);
  font-weight: 700;
  display: grid;
  grid-template-columns: 1fr 8px;
  align-items: center;
  max-width: 260px;
  width: 100%;
  margin: 80px auto 0;
  position: relative;
  padding: 16px 28px;
}

.c-btn01::after {
  content: '';
  border-top: solid 2px var(--c-main);
  border-right: solid 2px var(--c-main);
  transform: rotate(45deg);
  width: 8px;
  height: 8px;
}

.c-pagetop {
  position: fixed;
  bottom: 0;
  right: 0;
  background-color: rgba(0, 43, 69, 0.15);
  width: 60px;
  height: 60px;
  overflow: hidden;
  color: transparent;
  opacity: 0;
  visibility: hidden;
  transition: var(--transition-def);
  z-index: var(--index-menu);
}

.c-pagetop::after {
  content: '';
  position: absolute;
  top: 10px;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  border-top: solid 5px #fff;
  border-left: solid 5px #fff;
  transform: rotate(45deg);
  width: 20px;
  height: 20px;
}

.c-pagetop.is-show {
  opacity: 1;
  visibility: visible;
}

.c-lowerMv {
  background: url(../img/common/pattern-bg.webp) no-repeat center / cover;
  padding: 80px 0 130px;
}

.c-lowerMv::after {
  content: '';
  background: url(../img/common/pattern-curve.svg) no-repeat bottom / cover;
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 100%;
  height: 6.944vw;
}

.c-lowerMv__title-en {
  display: inline-block;
  color: var(--c-main);
  font-family: var(--f-en);
  font-weight: 700;
  font-size: 6.0rem;
  line-height: 1;
  text-transform: uppercase;
  margin-bottom: 15px;
}

.c-lowerMv__title-jp {
  font-weight: 700;
  font-size: 2.0rem;
  line-height: 1.3;
}

.c-breadcrumb {
  border-top: solid 1px rgba(0, 0, 0, 0.15);
  padding: 15px 0;
}

.c-breadcrumb__list {
  display: flex;
  align-items: center;
  gap: 10px;
}

.c-breadcrumb__item + .c-breadcrumb__item {
  position: relative;
  padding-left: 15px;
}

.c-breadcrumb__item:not(:last-of-type) {
  opacity: 0.5;
}

.c-breadcrumb__item + .c-breadcrumb__item::before {
  content: '/';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  font-size: 1.2rem;
  line-height: 1;
  opacity: 0.5;
}

.c-breadcrumb__item:last-of-type .c-breadcrumb__link {
  color: var(--c-main);
  pointer-events: none;
}

.c-breadcrumb__link {
  font-size: 1.2rem;
  line-height: 1;
}

.l-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100px;
  z-index: var(--index-header);
  transition: var(--transition-def);
}

.l-header.is-show,
.l-header.--under {
  background-color: #fff;
}

.l-header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
  padding: 0 20px;
}

.l-header__logo {
  position: relative;
  width: 218px;
}

.l-header__logo .logo {
  position: absolute;
  top: 0;
  left: 0;
  transition: var(--transition-def);
}

.l-header.is-show .l-header__logo .logo {
  opacity: 0;
}

.l-header__btn {
  background-color: var(--c-main);
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 60px;
  height: 60px;
}

.l-header__btn-inn {
  position: relative;
  width: 26px;
  height: 18px;
}

.l-header__btn-inn::before,
.l-header__btn-inn::after {
  content: '';
  background-color: #fff;
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
}

.l-header__btn-inn::before {
  top: 0;
}

.l-header__btn-inn::after {
  bottom: 0;
}

.l-header__btn-inn .line {
  background-color: #fff;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 100%;
  height: 2px;
}

.l-header.is-open .l-header__btn-inn .line {
  display: none;
}

.l-header.is-open .l-header__btn-inn::before {
  transform: rotate(45deg);
  top: 8px;
}

.l-header.is-open .l-header__btn-inn::after {
  transform: rotate(-45deg);
  bottom: 8px;
}

.l-footer {
  background-color: var(--c-main);
  padding: 50px 0 40px;
}

.l-footer__nav {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 40px;
}

.l-footer__nav a {
  color: #fff;
  font-size: 1.4rem;
  text-decoration: underline;
}

.l-footer__logo {
  margin: 40px auto 10px;
  width: 230px;
}

.l-footer__copy {
  color: #fff;
  font-size: 1.0rem;
  text-align: center;
  opacity: 0.6;
}

.p-home-mv {
  position: relative;
  border-top: solid 6px var(--c-main);
}

.p-home-mv::after {
  content: '';
  background: url(../img/common/pattern-curve.svg) no-repeat bottom / cover;
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 100%;
  height: 6.944vw;
}

.p-home-mv__title {
  color: #fff;
  font-family: var(--f-title);
  font-size: 8.9rem;
  font-weight: 700;
  text-align: center;
  line-height: 1.3;
  text-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  z-index: 1;
}

.p-home-mv .splide {
  min-height: 720px;
}

.p-home-mv .splide__slide {
  min-height: 720px;
}

.p-home-mv .splide__slide img {
  height: 100%;
  object-fit: cover;
  transform: scale(1);
  transition: transform 5.9s linear;
}

.p-home-mv .splide__slide.is-active img {
  transform: scale(1.1);
}

.p-home-mv .splide__arrow--prev {
  left: 0;
}

.p-home-mv .splide__arrow--next {
  right: 0;
}

.p-home-mv .splide__arrow {
  border-radius: 0;
  width: 60px;
  height: 60px;
  background-color: rgba(0, 0, 0, 0.40);
  opacity: 1 !important;
}

.p-home-mv .splide__arrow svg {
  fill: #fff;
  width: 30px;
  height: 30px;
}

.p-home-mv .splide__pagination {
  bottom: 40px;
}

.p-home-mv .splide__pagination li {
  margin: 0 5px;
}

.p-home-mv .splide__pagination__page {
  background: #fff;
  margin: 4px;
  position: relative;
  opacity: 0.5;
  width: 10px;
  height: 10px;
}

.p-home-mv .splide__pagination__page::after {
  content: '';
  border-radius: 50%;
  background-color: transparent;
  border: solid 1px #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 180%;
  height: 180%;
  opacity: 0;
}

.p-home-mv .splide__pagination__page.is-active {
  transform: scale(1);
  background: #fff;
  opacity: 1;
}

.p-home-mv .splide__pagination__page.is-active::after {
  opacity: 1;
}

.p-home-about__txt {
  font-size: 1.6rem;
  text-align: center;
  line-height: 2.4;
}

.p-home-about__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
  margin-top: 60px;
}

.p-home-about__list-item {
  box-shadow: 0 12px 16px rgba(0, 0, 0, 0.10);
  border-radius: 20px;
  padding: 0 30px 40px;
  overflow: hidden;
}

.p-home-about__list-thumb {
  position: relative;
  width: calc(100% + 60px);
  margin-left: -30px;
}

.p-home-about__list-thumb .logo {
  position: absolute;
  width: 240px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.p-home-about__list-title {
  font-size: 2.0rem;
  font-weight: 700;
  line-height: 1.5;
  margin: 30px 0 15px;
}

.p-home-about__list-btn {
  display: grid;
  grid-template-columns: auto 14px;
  align-items: center;
  gap: 8px;
  border-radius: var(--radius);
  color: #fff;
  font-weight: 700;
  padding: 18px 28px;
  width: max-content;
}

.p-home-about__list-btn.--black {
  background-color: var(--c-base);
}

.p-home-about__list-btn.--green {
  background-color: var(--c-green);
}

.p-home-about__list-btn.--red {
  background-color: var(--c-red);
}

.p-home-about__list-btn::after {
  content: '';
  background: url(../img/common/icon-blank-w.svg) no-repeat center / contain;
  width: 14px;
  height: 14px;
}

.p-home-about__btn {
  margin: 80px auto 0;
  max-width: 970px;
}

.p-home-about__btn a {
  background-color: var(--c-main);
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  font-size: 1.8rem;
  font-weight: 700;
  text-align: center;
  padding: 21px;
  width: 100%;
}

.p-home-about__btn a::before {
  content: '';
  background: url(../img/common/icon-stick.svg) no-repeat center / contain;
  width: 30px;
  height: 30px;
}

.p-home-about__btn a::after {
  content: '';
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  transform: rotate(45deg);
  width: 10px;
  height: 10px;
}

.p-home-company {
  background: url(../img/top/pattern-bg.webp) no-repeat center / cover;
}

.p-home-company::before {
  content: '';
  background: url(../img/common/pattern-curve.svg) no-repeat top / cover;
  transform: scale(1, -1);
  position: absolute;
  top: -1px;
  left: 0;
  width: 100%;
  height: 6.944vw;
}

.p-home-company__txt {
  line-height: 2.4;
  text-align: center;
}

.p-home-company__btn {
  background-color: var(--c-main);
  border-radius: var(--radius);
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
  font-size: 1.8rem;
  font-weight: 700;
  text-align: center;
  padding: 20px 40px;
  max-width: max-content;
  width: 100%;
  margin: 30px auto 0;
}

.p-home-company__btn::after {
  content: '';
  background: url(../img/common/icon-blank-w.svg) no-repeat center / contain;
  width: 14px;
  height: 14px;
}

.p-privacy-contents__wrapper {
  margin-top: 80px;
}

.p-privacy-contents__list {
  counter-reset: number 0;
}

.p-privacy-contents__list li {
  line-height: 2.4;
}

.p-privacy-contents__list.--layers {
  padding-left: 20px !important;
}

.p-privacy-contents__list.--layers2 {
  padding-left: 40px !important;
  grid-column: 1 / 3;
}

.p-privacy-contents__list.--decimal2 > li {
  position: relative;
  display: grid;
  grid-template-columns: 30px 1fr;
}

.p-privacy-contents__list.--decimal2 > li::before {
  counter-increment: number 1;
  content: "(" counter(number) ")";
}

.p-privacy-contents__list.--dot {
  list-style: disc;
  padding-left: 20px;
}

.p-privacy-contents .txt.--linetop {
  border-top: solid 1px rgba(0, 0, 0, 0.15);
  padding-top: 30px;
  margin-top: 30px;
}

.p-privacy-contents .date {
  text-align: right;
  margin-top: 10px;
}

.p-privacy-contents .logo-wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 10px;
  margin-bottom: 30px;
}

.p-privacy-contents .logo-wrap img {
  width: 280px;
}

.p-privacy-contents .btn-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 10px;
}

.p-privacy-contents .btn-wrap .btn {
  border-radius: var(--radius);
  display: flex;
  align-items: center;
  gap: 8px;
  color: #fff;
  font-weight: 700;
  padding: 20px 28px;
  position: relative;
}

.p-privacy-contents .btn-wrap .btn.--black {
  background-color: var(--c-base);
}

.p-privacy-contents .btn-wrap .btn.--purple {
  background-color: var(--c-purple);
}

.p-privacy-contents .btn-wrap .btn.--green {
  background-color: var(--c-green);
}

.p-privacy-contents .btn-wrap .btn.--red {
  background-color: var(--c-red);
}

.p-privacy-contents .btn-wrap .btn::after {
  content: '';
  background: url(../img/common/icon-blank-w.svg);
  width: 14px;
  height: 14px;
}

.p-404-contents {
  padding: 200px 0;
}

.p-404-contents__txt {
  text-align: center;
  line-height: 2;
}

@media screen and (min-width: 641px) {
  .u-sm-min {
    display: none;
  }
}

@media screen and (min-width: 769px) {
  .u-md-min {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .l-header__nav-list {
    display: flex;
    align-items: center;
    gap: 10px;
  }

  .l-header__nav-list a {
    border-radius: var(--radius);
    border: solid 2px var(--c-main);
    background-color: var(--c-main);
    color: #fff;
    font-size: 1.6rem;
    font-weight: 700;
    display: grid;
    grid-template-columns: 20px auto 12px;
    align-items: center;
    gap: 10px;
    padding: 10px 20px;
  }

  .l-header__nav-list a::after {
    content: '';
    border-bottom: solid 2px #fff;
    border-right: solid 2px #fff;
    width: 8px;
    height: 8px;
    transform: rotate(45deg);
    margin-top: -5px;
  }

  .l-header__nav-list li:last-of-type a {
    background-color: #fff;
    color: var(--c-main);
  }

  .l-header__nav-list li:last-of-type a::after {
    border: none;
    background: url(../img/common/icon-blank.svg) no-repeat center / contain;
    transform: rotate(0);
    margin-top: 0;
    width: 12px;
    height: 12px;
  }
  
  .u-lg-min {
    display: none;
  }
}

@media screen and (max-width: 1024px) {
  body {
    font-size: 1.4rem;
  }

  a,
  button,
  select,
  input {
    font-size: 1.4rem;
  }

  .u-lg-max {
    display: none;
  }

  .l-header__nav {
    background-color: var(--c-main);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: -1;
    opacity: 0;
    visibility: hidden;
    transition: var(--transition-def);
  }
  
  .l-header__nav-contents {
    padding: 75px 40px 100px;
    width: 100%;
    height: 100%;
    overflow-y: scroll;
  }

  .l-header__nav-item + .l-header__nav-item {
    margin-top: 10px;
  }

  .l-header__nav-item a {
    border-radius: var(--radius);
    border: solid 2px #fff;
    display: grid;
    grid-template-columns: 20px 1fr 18px;
    align-items: center;
    gap: 10px;
    padding: 15px 20px;
    color: #fff;
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1;
    position: relative;
  }

  .l-header__nav-item a::after {
    content: '';
    background-color: #fff;
    border-radius: 50%;
    width: 18px;
    height: 18px;
  }

  .l-header__nav-item a::before {
    content: '';
    border-top: solid 1px var(--c-main);
    border-right: solid 1px var(--c-main);
    position: absolute;
    top: 0;
    bottom: 0;
    right: 27px;
    margin: auto;
    width: 6px;
    height: 6px;
    transform: rotate(45deg);
  }

  .l-header__sub {
    margin-top: 50px;
  }

  .l-header__sub-item + .l-header__sub-item {
    margin-top: 20px;
  }

  .l-header__sub-item a {
    color: #fff;
    font-size: 1.2rem;
    text-decoration: underline;
  }

  .l-header__nav-logo {
    margin: 80px auto 10px;
    width: 190px;
  }

  .l-header__nav-copy {
    color: #fff;
    font-size: 1.0rem;
    line-height: 2;
    text-align: center;
    opacity: 0.6;
  }

  .l-header.is-open .l-header__logo {
    opacity: 0;
    visibility: hidden;
  }

  .l-header.is-open .l-header__nav {
    opacity: 1;
    visibility: visible;
  }
}

@media screen and (max-width: 768px) {
  section {
    padding: 80px 0;
  }

  .c-lower {
    margin-top: 60px;
  }

  .c-lowerMv {
    background: url(../img/common/sp/pattern-bg.webp) no-repeat right / cover;
    padding: 90px 0;
  }

  .c-lowerMv__title-en {
    font-size: 3.4rem;
    margin-bottom: 10px;
  }

  .c-lowerMv__title-jp {
    font-size: 1.4rem;
  }

  .c-title01 {
    gap: 10px;
    margin-bottom: 30px;
  }

  .c-title01__en {
    font-size: 4.5rem;
  }

  .c-title01__jp {
    font-size: 1.4rem;
  }

  .c-title02 {
    font-size: 2.2rem;
  }

  .c-title03 {
    font-size: 1.6rem;
  }

  .l-header {
    height: 60px;
  }

  .l-header__inner {
    align-items: center;
    padding: 0 0 0 10px;
  }

  .l-header__logo {
    width: 150px;
  }

  .l-footer {
    padding: 70px 0 120px;
  }

  .l-footer__nav {
    flex-direction: column;
    flex-wrap: nowrap;
    gap: 15px;
  }

  .l-footer__nav a {
    font-size: 1.2rem;
  }

  .l-footer__logo {
    width: 212px;
  }

  .p-home-mv {
    border: none;
  }

  .p-home-mv__title {
    font-size: 4.0rem;
  }

  .p-home-mv .splide__arrows {
    display: grid;
    grid-template-columns: repeat(2, 36px);
    gap: 10px;
    position: absolute;
    bottom: 40px;
    right: 20px;
  }

  .p-home-mv .splide__arrow {
    width: 36px;
    height: 36px;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    transform: translate(0, 0);
  }

  .p-home-mv .splide__arrow svg {
    width: 20px;
    height: 20px;
  }

  .p-home-mv .splide__pagination {
    justify-content: flex-start;
    bottom: 50px;
  }

  .p-home-about__txt {
    text-align: left;
    font-size: 1.4rem;
  }

  .p-home-about__btn {
    margin: 50px auto 0;
  }

  .p-home-about__list {
    grid-template-columns: 1fr;
    width: 100vw;
    margin: 60px calc(50% - 50vw) 0;
  }

  .p-home-about__btn a {
    font-size: 1.4rem;
  }

  .p-home-about__btn a {
    font-size: 1.4rem;
  }

  .p-home-about__btn a::before {
    width: 24px;
    height: 24px;
  }

  .p-home-company {
    background: url(../img/top/sp/pattern-bg.webp) no-repeat center / cover;
  }

  .p-home-company__btn {
    font-size: 1.6rem;
    gap: 10px;
  }

  .p-404-contents {
    padding: 200px 0;
  }

  .u-md-max {
    display: none;
  }
}

@media screen and (max-width: 640px) {
  .u-sm-max {
    display: none;
  }
}

@media (hover: hover) and (pointer: fine) {
  .c-btn01:hover {
    background-color: #E6F2FA;
  }

  .c-breadcrumb__link:hover {
    text-decoration: underline;
  }

  .l-header__nav-list a:hover {
    opacity: 0.6;
  }

  .l-footer__nav-item a:hover {
    opacity: 0.6;
  }

  .p-privacy-contents .btn-wrap .btn:hover {
    opacity: 0.6;
  }
}